<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-PzVI</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-PzVI</bigIconPath>
		<blitzModelPath>Tanks/German/PzVI_Tiger_I.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-PzVI.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>44</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.545</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4712</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G04_PzVI_Tiger_I/PzVI_Tiger_I_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>109.893654</turret_01>
				<turret_02>106.537155</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.600995 -2.905592 -0.527150</min>
				<max>1.604306 2.973441 0.982472</max>
			</bbox>
			<points>
				<normal>-0.000000 0.000000 -0.900000</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.22</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>6.0 16.0 30.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.87 -0.1747</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G04_PzVI_Tiger_I/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>100</armor_2>
			<armor_3>82</armor_3>
			<armor_4>82</armor_4>
			<armor_5>62</armor_5>
			<armor_6>62</armor_6>
			<armor_7>82</armor_7>
			<armor_8>28</armor_8>
			<armor_9>28</armor_9>
			<armor_10>0</armor_10>
			<armor_11>62<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>120</armor_12>
			<armor_13>70</armor_13>
			<armor_14>20</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>25350</weight>
		<maxHealth>1080</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.990313 0.714847 2.36006</rayStart>
				<rayEnd>0.990313 0.643799 1.96642</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.03326 0.594568 2.71342</rayStart>
				<rayEnd>0.03326 0.202421 2.63455</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<PzVI_Standardketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.786322 -2.940718 -0.000005</min>
					<max>1.786322 2.930195 1.168038</max>
				</bbox>
				<points>
					<normal>-0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:PzVI_Standardketten</userString>
			<description>#germany_vehicles:PzVI_Standardketten_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>PzVI_Vetstaerktketten<cost>9705</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.6 0.7</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.66</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.42</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.327</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.42</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.327</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G04_PzVI_Tiger_I/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>40</leftTrack>
				<rightTrack>40</rightTrack>
			</armor>
			<topRightCarryingPoint>1.42413 1.75224</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>19000</weight>
			<maxLoad>61000</maxLoad>
			<terrainResistance>1.3 1.5 2.38</terrainResistance>
			<brakeForce>51000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>28</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</PzVI_Standardketten>
		<PzVI_Vetstaerktketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.786322 -2.940718 -0.000005</min>
					<max>1.786322 2.930195 1.168038</max>
				</bbox>
				<points>
					<normal>-0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:PzVI_Vetstaerktketten</userString>
			<description>#germany_vehicles:PzVI_Vetstaerktketten_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.6 0.7</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.66</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.42</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.327</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.42</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.327</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G04_PzVI_Tiger_I/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>40</leftTrack>
				<rightTrack>40</rightTrack>
			</armor>
			<topRightCarryingPoint>1.42413 1.75224</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>19000</weight>
			<maxLoad>61000</maxLoad>
			<terrainResistance>1.2 1.4 2.2</terrainResistance>
			<brakeForce>57000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>32</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</PzVI_Vetstaerktketten>
	</chassis>
	<turrets0>
		<PzVI_Anfangsturm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.073080 -1.175789 -0.343990</min>
					<max>1.073080 1.354009 1.153716</max>
				</bbox>
				<points>
					<normal>0.000000 0.174656 -1.770000</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:PzVI_Anfangsturm</userString>
			<shortUserString>#germany_vehicles:PzVI_Anfangsturm_short</shortUserString>
			<description>#germany_vehicles:PzVI_Anfangsturm_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G04_PzVI_Tiger_I/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.4772 1.09996</gunPosition>
			<armor>
				<armor_1>82</armor_1>
				<armor_2>65</armor_2>
				<armor_3>82</armor_3>
				<armor_4>65</armor_4>
				<armor_5>82</armor_5>
				<armor_6>65</armor_6>
				<armor_7>50</armor_7>
				<armor_8>28</armor_8>
				<armor_9>28</armor_9>
				<armor_10>0</armor_10>
				<armor_11>0</armor_11>
				<armor_12>40</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8250</weight>
			<maxHealth>270</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_88mm_KwK_36_L56>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.759936 -0.815541 -0.343612</min>
							<max>0.768880 4.031552 0.321738</max>
						</bbox>
						<points>
							<normal>0.000000 -0.920307 -2.247200</normal>
						</points>
					</blitz>
					<maxAmmo>92</maxAmmo>
					<unlocks>
						<turret>PzVI_Porsche_Turm<cost>11130</cost>
						</turret>
					</unlocks>
					<reloadTime>6.8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G04_PzVI_Tiger_I/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>82<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>62<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>28<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<extraPitchLimits>
						<back>-17 4 25</back>
					</extraPitchLimits>
					<pitchLimits>-15 8</pitchLimits>
				</_88mm_KwK_36_L56>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.10876 0.482974 0.712056</rayStart>
					<rayEnd>-0.729191 0.386052 0.631247</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.00245156 0.313212 -1.32143</rayStart>
					<rayEnd>-0.00245156 0.241625 -0.927896</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.10876 0.482974 0.712056</rayStart>
					<rayEnd>0.729191 0.386052 0.631247</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</PzVI_Anfangsturm>
		<PzVI_Porsche_Turm>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.166610 -1.093764 -0.384174</min>
					<max>1.124536 1.378117 1.084610</max>
				</bbox>
				<points>
					<normal>0.000000 0.174700 -1.770000</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:PzVI_Porsche_Turm</userString>
			<shortUserString>#germany_vehicles:PzVI_Porsche_Turm_short</shortUserString>
			<description>#germany_vehicles:PzVI_Porsche_Turm_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<gun>_88mm_KwK_43_L71<cost>20630</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G04_PzVI_Tiger_I/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.4161 1.1</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>65</armor_2>
				<armor_3>82</armor_3>
				<armor_4>82</armor_4>
				<armor_5>82</armor_5>
				<armor_6>65</armor_6>
				<armor_7>28</armor_7>
				<armor_8>28</armor_8>
				<armor_9>0</armor_9>
				<armor_10>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>20</armor_11>
				<armor_12>40</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8950</weight>
			<maxHealth>370</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_88mm_KwK_36_L56>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.844250 -0.816983 -0.279147</min>
							<max>0.725911 4.199579 0.281502</max>
						</bbox>
						<points>
							<normal>0.000000 -0.925256 -2.186100</normal>
						</points>
					</blitz>
					<maxAmmo>92</maxAmmo>
					<reloadTime>6.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G04_PzVI_Tiger_I/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<extraPitchLimits>
						<back>-17 4 25</back>
					</extraPitchLimits>
					<pitchLimits>-15 8</pitchLimits>
				</_88mm_KwK_36_L56>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.844250 -0.816983 -0.279147</min>
							<max>0.725911 5.552557 0.281502</max>
						</bbox>
						<points>
							<normal>-0.000000 -0.925071 -2.186100</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<unlocks>
						<vehicle>PzVIB_Tiger_II<cost>78000</cost>
						</vehicle>
					</unlocks>
					<reloadTime>6.5</reloadTime>
					<models>
						<undamaged>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/german/G04_PzVI_Tiger_I/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G04_PzVI_Tiger_I/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
					<extraPitchLimits>
						<back>-17 4 25</back>
					</extraPitchLimits>
					<pitchLimits>-13 7</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_88mm_KwK_43_L71>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.19617 0.4641 0.966899</rayStart>
					<rayEnd>-0.81073 0.461557 0.859983</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.33595 0.447389 -0.00611971</rayStart>
					<rayEnd>0.936782 0.447389 0.0197091</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.19617 0.4641 0.966899</rayStart>
					<rayEnd>0.81073 0.461557 0.859983</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</PzVI_Porsche_Turm>
	</turrets0>
	<engines>
		<Maybach_HL_210_TRM_P45>shared<unlocks>
				<engine>Maybach_HL_230_TRM_P45<cost>18800</cost>
				</engine>
			</unlocks>
		</Maybach_HL_210_TRM_P45>
		<Maybach_HL_230_TRM_P45>shared</Maybach_HL_230_TRM_P45>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<FuG7>shared</FuG7>
	</radios>
</root>
